@import url('https://fonts.maateen.me/adorsho-lipi/font.css');

*,p {
    margin: 0;
    padding: 0;
    
}

body {
    font-family: 'AdorshoLipi', Arial, sans-serif !important;
}

a {
    text-decoration: none;
}

footer, header, .theme-button {
    background-color: #e20613 !important;
    color: #fff !important;
}

.top-links a {
    background: #fff;
    color: #e20613;
}

.body-top a {
    background: #e20613;
    color: #fff;
}

.card-img-top{
    aspect-ratio: 200/200;
}

.regulations-btn {
    background: #e20613;
}

.error {
    margin-top: 5px;
    color: #e20613;
}

.footer-logo img {
    width: 40%;
    margin: 0 auto;
}

/* Styles for mobile devices */
@media only screen and (max-width: 768px) {
    .footer-logo img {
        width: 75%;
    }

    .top-logo {
        width: 70%;
    }
}
  